Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> PhpGroupWare Detection


Vulnerability Assessment Details

PhpGroupWare Detection

Vulnerability Assessment Summary
Checks for PhpGroupWare

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a groupware system written in PHP.

Description :

The remote host is running PHPGroupWare, a groupware system written in
PHP.

See also :

http://www.phpgroupware.org/

Network Security Threat Level:

None

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004-2006 Tenable Network Security

Cables, Connectors

Juniper SSG-5-SH-MW-US SSG5 Series 256MB v.92 Wireless Secure Services Gateway
$59.99
Juniper SSG-5-SH-MW-US SSG5 Series 256MB v.92 Wireless Secure Services Gateway pictureJuniper Networks SSG-5-SB-MW-US SSG5 Wireless Gateway w/Modem Back Up
$69.99
Juniper Networks SSG-5-SB-MW-US SSG5 Wireless Gateway w/Modem Back Up pictureJuniper EX4200-48PX 48-Port PoE+ w/ 2x PSU 10/100/1000BASE-T Ethernet Switch
$336.51
Juniper EX4200-48PX 48-Port PoE+ w/ 2x PSU 10/100/1000BASE-T Ethernet Switch pictureJuniper EX4500-40F-VC1-FB 40× 10GbE SFP+ Ports Switch W/ VC1-128G & Dual AC PSU
$599.0
Juniper EX4500-40F-VC1-FB 40× 10GbE SFP+ Ports Switch W/ VC1-128G & Dual AC PSU picture


Discussions

No Discussions have been posted on this vulnerability.